-- 触发协作 --
DELETE FROM T_HPDI_TRIGGERCOLLA WHERE FID=1010;
-- INSERT INTO T_HPDI_TRIGGERCOLLA(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FOPERATIONTYPEID,FOPERATIONCLSID,FENTITYOBJECTID)
-- VALUES(1010,'1010_S','C',1,1,'1',{ts'2020-04-28 09:49:53'},{ts'2020-04-28 10:21:18'},1010,0,null,0,'1',1010,1010,'hsas_person');
DELETE FROM T_HPDI_TRIGGERCOLLA WHERE FID=1020;
-- INSERT INTO T_HPDI_TRIGGERCOLLA(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FOPERATIONTYPEID,FOPERATIONCLSID,FENTITYOBJECTID)
-- VALUES(1020,'1020_S','C',1,1,'1',{ts'2020-04-28 10:22:51'},{ts'2020-04-28 10:47:57'},1020,0,null,0,'1',1010,1010,'hsas_personalinfo');
DELETE FROM T_HPDI_TRIGGERCOLLA WHERE FID=1030;
-- INSERT INTO T_HPDI_TRIGGERCOLLA(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FOPERATIONTYPEID,FOPERATIONCLSID,FENTITYOBJECTID)
-- VALUES(1030,'1030_S','C',1,1,'1',{ts'2020-04-28 10:26:06'},{ts'2020-04-28 10:48:05'},1030,0,null,0,'1',1020,1010,'hsas_empposinfo');
DELETE FROM T_HPDI_TRIGGERCOLLA WHERE FID=1040;
-- INSERT INTO T_HPDI_TRIGGERCOLLA(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FOPERATIONTYPEID,FOPERATIONCLSID,FENTITYOBJECTID)
-- VALUES(1040,'1040_S','C',1,1,'1',{ts'2020-04-28 10:28:22'},{ts'2020-04-28 10:48:10'},1040,0,null,0,'1',1020,1010,'hsas_empposinfo');
DELETE FROM T_HPDI_TRIGGERCOLLA WHERE FID=1050;
-- INSERT INTO T_HPDI_TRIGGERCOLLA(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FOPERATIONTYPEID,FOPERATIONCLSID,FENTITYOBJECTID)
-- VALUES(1050,'1050_S','C',1,1,'1',{ts'2020-04-28 10:39:38'},{ts'2020-04-28 10:48:15'},1050,0,null,0,'1',1020,1010,'hsas_empposinfo');
DELETE FROM T_HPDI_TRIGGERCOLLA WHERE FID=1060;
-- INSERT INTO T_HPDI_TRIGGERCOLLA(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FOPERATIONTYPEID,FOPERATIONCLSID,FENTITYOBJECTID)
-- VALUES(1060,'1060_S','C',1,1,'1',{ts'2020-04-28 10:41:15'},{ts'2020-04-28 10:48:22'},1060,0,null,0,'1',1020,1010,'hsas_empposinfoent');
DELETE FROM T_HPDI_TRIGGERCOLLA WHERE FID=1070;
-- INSERT INTO T_HPDI_TRIGGERCOLLA(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FOPERATIONTYPEID,FOPERATIONCLSID,FENTITYOBJECTID)
-- VALUES(1070,'1070_S','C',1,1,'1',{ts'2020-04-28 10:43:13'},{ts'2020-04-28 10:48:27'},1070,0,null,0,'1',1020,1010,'hsas_empposinfoent');
DELETE FROM T_HPDI_TRIGGERCOLLA_L WHERE FPKID='0R/BJ1BBJKFW';
-- INSERT INTO T_HPDI_TRIGGERCOLLA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R/BJ1BBJKFW',1010,'zh_CN','新增/更新计薪人员基本信息',' ',' ','新增/更新计薪人员基本信息');
DELETE FROM T_HPDI_TRIGGERCOLLA_L WHERE FPKID='0R/BJ1BBJKFX';
-- INSERT INTO T_HPDI_TRIGGERCOLLA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R/BJ1BBJKFX',1010,'zh_TW','新增/更新計薪人員基本信息',' ',' ',' ');
DELETE FROM T_HPDI_TRIGGERCOLLA_L WHERE FPKID='0R/ETGLY1SBJ';
-- INSERT INTO T_HPDI_TRIGGERCOLLA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R/ETGLY1SBJ',1020,'zh_CN','新增/更新计薪人员个人信息',' ',' ','新增/更新计薪人员个人信息');
DELETE FROM T_HPDI_TRIGGERCOLLA_L WHERE FPKID='0R/ETGLY1SBK';
-- INSERT INTO T_HPDI_TRIGGERCOLLA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R/ETGLY1SBK',1020,'zh_TW','新增/更新計薪人員個人信息',' ',' ',' ');
DELETE FROM T_HPDI_TRIGGERCOLLA_L WHERE FPKID='0R/F/Y8OXYI8';
-- INSERT INTO T_HPDI_TRIGGERCOLLA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R/F/Y8OXYI8',1030,'zh_CN','新增/更新计薪人员任职信息',' ',' ','新增/更新计薪人员任职信息');
DELETE FROM T_HPDI_TRIGGERCOLLA_L WHERE FPKID='0R/F/Y8OXYI9';
-- INSERT INTO T_HPDI_TRIGGERCOLLA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R/F/Y8OXYI9',1030,'zh_TW','新增/更新計薪人員任職信息',' ',' ',' ');
DELETE FROM T_HPDI_TRIGGERCOLLA_L WHERE FPKID='0R/G+UJ706L6';
-- INSERT INTO T_HPDI_TRIGGERCOLLA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R/G+UJ706L6',1040,'zh_CN','删除计薪人员任职信息',' ',' ','删除计薪人员任职信息');
DELETE FROM T_HPDI_TRIGGERCOLLA_L WHERE FPKID='0R/G+UJ706L7';
-- INSERT INTO T_HPDI_TRIGGERCOLLA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R/G+UJ706L7',1040,'zh_TW','刪除計薪人員任職信息',' ',' ',' ');
DELETE FROM T_HPDI_TRIGGERCOLLA_L WHERE FPKID='0R/G7MV+Z1/D';
-- INSERT INTO T_HPDI_TRIGGERCOLLA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R/G7MV+Z1/D',1050,'zh_CN','废弃计薪人员任职信息',' ',' ','废弃计薪人员任职信息');
DELETE FROM T_HPDI_TRIGGERCOLLA_L WHERE FPKID='0R/G7MV+Z1/E';
-- INSERT INTO T_HPDI_TRIGGERCOLLA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R/G7MV+Z1/E',1050,'zh_TW','廢棄計薪人員任職信息',' ',' ',' ');
DELETE FROM T_HPDI_TRIGGERCOLLA_L WHERE FPKID='0R/GED5N036Q';
-- INSERT INTO T_HPDI_TRIGGERCOLLA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R/GED5N036Q',1060,'zh_CN','新增/更新计薪人员任职相关信息',' ',' ','新增/更新计薪人员任职相关信息');
DELETE FROM T_HPDI_TRIGGERCOLLA_L WHERE FPKID='0R/GED5N036R';
-- INSERT INTO T_HPDI_TRIGGERCOLLA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R/GED5N036R',1060,'zh_TW','新增/更新計薪人員任職相關信息',' ',' ',' ');
DELETE FROM T_HPDI_TRIGGERCOLLA_L WHERE FPKID='0R/GHKRT9GZ9';
-- INSERT INTO T_HPDI_TRIGGERCOLLA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R/GHKRT9GZ9',1070,'zh_CN','废弃计薪人员任职相关信息',' ',' ','废弃计薪人员任职相关信息');
DELETE FROM T_HPDI_TRIGGERCOLLA_L WHERE FPKID='0R/GHKRT9GZ=';
-- INSERT INTO T_HPDI_TRIGGERCOLLA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R/GHKRT9GZ=',1070,'zh_TW','廢棄計薪人員任職相關信息',' ',' ',' ');

-- 发薪活动 --
DELETE FROM T_HPDI_PAYROLLACT WHERE FID=1010;
-- INSERT INTO T_HPDI_PAYROLLACT(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
-- VALUES(1010,'1010_S','C',1,1,'1',{ts'2020-04-28 14:42:28'},{ts'2020-04-28 14:43:05'},1010,0,null,0,'1');
DELETE FROM T_HPDI_PAYROLLACT_L WHERE FPKID='0R01+FBRN7OY';
-- INSERT INTO T_HPDI_PAYROLLACT_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R01+FBRN7OY',1010,'zh_CN','新增/更新计薪人员',' ',' ','新增/更新计薪人员');
DELETE FROM T_HPDI_PAYROLLACT_L WHERE FPKID='0R01+FBRN7OZ';
-- INSERT INTO T_HPDI_PAYROLLACT_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R01+FBRN7OZ',1010,'zh_TW','新增/更新計薪人員',' ',' ',' ');
DELETE FROM T_HPDI_PAYROLLACTENT WHERE FENTRYID=879597434622275584;
-- INSERT INTO T_HPDI_PAYROLLACTENT(FID,FENTRYID,FSEQ,FTRIGGERCOLLAID)
-- VALUES(1010,879597434622275584,1,1010);
DELETE FROM T_HPDI_PAYROLLACTENT WHERE FENTRYID=879597434622275585;
-- INSERT INTO T_HPDI_PAYROLLACTENT(FID,FENTRYID,FSEQ,FTRIGGERCOLLAID)
-- VALUES(1010,879597434622275585,2,1020);
DELETE FROM T_HPDI_PAYROLLACTENT WHERE FENTRYID=879597434622275586;
-- INSERT INTO T_HPDI_PAYROLLACTENT(FID,FENTRYID,FSEQ,FTRIGGERCOLLAID)
-- VALUES(1010,879597434622275586,3,1030);
DELETE FROM T_HPDI_PAYROLLACTENT WHERE FENTRYID=879597434622275587;
-- INSERT INTO T_HPDI_PAYROLLACTENT(FID,FENTRYID,FSEQ,FTRIGGERCOLLAID)
-- VALUES(1010,879597434622275587,4,1060);

-- 发薪活动组模板 -- 
DELETE FROM T_HPDI_PAYROLLACTGTPL WHERE FID=1010;
-- INSERT INTO T_HPDI_PAYROLLACTGTPL(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
-- VALUES(1010,'1010_S','C',1,1,'1',{ts'2020-05-01 10:23:42'},{ts'2020-05-01 10:24:26'},1010,0,null,0,'1');
DELETE FROM T_HPDI_PAYROLLACTGTPL_L WHERE FPKID='0R9UY3SYUZ72';
-- INSERT INTO T_HPDI_PAYROLLACTGTPL_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R9UY3SYUZ72',1010,'zh_CN','入职模板',' ',' ','入职模板');
DELETE FROM T_HPDI_PAYROLLACTGTPL_L WHERE FPKID='0R9UY3SYUZ73';
-- INSERT INTO T_HPDI_PAYROLLACTGTPL_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION,FALIAS)
-- VALUES('0R9UY3SYUZ73',1010,'zh_TW','入職模板',' ',' ',' ');
DELETE FROM T_HPDI_PAYROLLACTGTPLENT WHERE FENTRYID=881641583504668672;
-- INSERT INTO T_HPDI_PAYROLLACTGTPLENT(FID,FENTRYID,FSEQ,FPAYROLLACTID,FEXECUTESEQ,FISMUSTEXECUTE)
-- VALUES(1010,881641583504668672,1,1010,1,'1');
